@charset "utf-8";
/* CSS Document */

.header{width: 100%;left: 0;top: 0;padding-left: 10px;padding-right: 15px; position: fixed;z-index: 1000; background-color: #fff;height: 80px;}
.w1200{width: 1200px;}
@media (max-width: 1230px) {
	.w1200{width: 100%;}
}
.h80{height: 80px;}
.logo{padding-top: 18px;width: 190px;}
.ul01{width: 530px;height: 80px;}
.ul01>li>a{height: 80px;line-height: 80px;display: inline-block;color: #444;position: relative;font-size: 14px;}
.ul01>li:hover>a,
.ul01>li.active>a{color: #4887e1;}
.ul01>li:hover>a:before,
.ul01>li.active>a:before{content: "";position: absolute;bottom: 8px;left: 0;width: 100%;height: 2px;background-color: #4887e1;}
.oDiv1{display: none;position: absolute;z-index: 1100; width: 100%;left: 0;top: 80px;background-color: #fff;padding-top: 21px;padding-bottom: 23px;}
.oDiv1>div>a{display: inline-block;margin-left: 36px;margin-right: 36px;}
.oDiv1>div>a>span{display:block;width: 100%;height: 28px;}
.oDiv1>div>a>p{font-size: 14px;color: #444;text-align: center;margin-top: 14px;}
.oDiv1>div>a:hover>p{color: #4887e1;}
.oDiv1>div>a:nth-child(1)>span{background: url(../images/4-1.png) no-repeat center center;}
.oDiv1>div>a:nth-child(1):hover>span{background: url(../images/4-1b.png) no-repeat center center;}
.oDiv1>div>a:nth-child(2)>span{background: url(../images/4-2.png) no-repeat center center;}
.oDiv1>div>a:nth-child(2):hover>span{background: url(../images/4-2b.png) no-repeat center center;}
.oDiv1>div>a:nth-child(3)>span{background: url(../images/4-3.png) no-repeat center center;}
.oDiv1>div>a:nth-child(3):hover>span{background: url(../images/4-3b.png) no-repeat center center;}
.oDiv1>div>a:nth-child(4)>span{background: url(../images/4-4.png) no-repeat center center;}
.oDiv1>div>a:nth-child(4):hover>span{background: url(../images/4-4b.png) no-repeat center center;}
.oDiv1>div>a:nth-child(5)>span{background: url(../images/4-5.png) no-repeat center center;}
.oDiv1>div>a:nth-child(5):hover>span{background: url(../images/4-5b.png) no-repeat center center;}
.oDiv1>div>a:nth-child(6)>span{background: url(../images/4-6.png) no-repeat center center;}
.oDiv1>div>a:nth-child(6):hover>span{background: url(../images/4-6b.png) no-repeat center center;}
.w430{width: 430px;}
.w210{width: 210px;}
.w90{width: 90px;}
.w130{width: 130px;}
.btn1{height: 30px;line-height: 30px;margin-top: 25px; border: 1px solid #b9cdf4;border-radius: 30px;width: 133px;display: block;}
.btn1:hover{border: 1px solid #4c80e3;background-color: #4c80e3;color: #fff;}
.btn1>span{background: url(../images/2.png) no-repeat left center;padding-left: 20px;}
.btn1:hover>span{background: url(../images/2b.png) no-repeat left center;}
.btn2{height: 30px;line-height: 30px;margin-top: 25px;display: block;}
.btn2>img{margin-right: 5px;}
.btn3{height: 30px;line-height: 30px;margin-top: 25px;border: 1px solid #b9cdf4;border-radius: 30px;width: 130px;display: block;}
.btn3:hover{border: 1px solid #4c80e3;background-color: #4c80e3;color: #fff;}
.btn11{height: 30px;line-height: 30px;margin-top: 25px; border: 1px solid #fff;border-radius: 30px;width: 133px;display: block;color: #fff;}
.btn11:hover{border: 1px solid #fff;background-color: #fff;color: #4c80e3;}
.btn11>span{background: url(../images/2.png) no-repeat left center;padding-left: 20px;}
.btn13{height: 30px;line-height: 30px;margin-top: 25px;border: 1px solid #fff;border-radius: 30px;width: 130px;display: block;color: #fff;}
.btn13:hover{border: 1px solid #fff;background-color: #fff;color: #4c80e3;}
.btn12{height: 30px;line-height: 30px;height: 30px;line-height: 30px;border: 1px solid #fff;border-radius: 30px;width: 130px;margin-top: 25px;display: block;color: #fff;}
.btn12>img{margin-right: 5px;}
.btn12:hover{border: 1px solid #fff;background-color: #fff;color: #4c80e3;}
.but{background: url(../images/btn1.png) no-repeat center center;width: 32px;height: 80px;}
.but.curr{background: url(../images/btn2.png) no-repeat center center;}
.wap-nav{display: none; position: fixed;z-index: 1000;left: 0;top: 80px;width: 100%;height: 100%;background-color: rgba(0,0,0,.7);padding: 35px 15px}
.ul02>li>a{font-size: 16px;color: #fff;height: 36px;line-height: 36px;text-align: center}
.ul02>li.active>a,
.ul02>li:hover>a{font-weight: bold;}
.ul22{overflow: hidden;display: none;}
.ul22>li{display: block;}
.ul22>li>a{color: rgba(255,255,255,.8);font-size: 14px;height: 30px;line-height: 30px;text-align: center;display: block;}
.ul22>li:hover>a{color: rgba(255,255,255,1);display: block;}
.k1{padding: 180px 0 200px;}
.ul03{margin-top: 40px;}
.ul03>li{padding: 0 24px;border-right: 1px solid rgba(255,255,255,.6);}
.ul03>li:nth-child(1){padding-left: 0;}
.ul03>li:last-child{padding-right: 0;border-right:none}
.ul03>li>a{font-size: 30px;color: rgba(255,255,255,.6);}
.ul03>li:hover>a{color: rgba(255,255,255,1);}

.k2{padding: 30px 10px 75px;}
.ul04{padding-left: 15px;padding-right: 15px;overflow: hidden;}
.ul04>li{float: left;width: 33.33333%;padding-left: 25px;padding-right: 25px;margin-top: 35px;}
.ul04>li>a>span{display: block;}
.ul04>li>a>span>img{display: block;width: 100%;}
.ul04>li>a>p:nth-child(2){margin-top: 28px;}
.ul04>li>a>p:nth-child(3){margin-top: 10px;height: 72px;line-height: 24px;overflow: hidden;}

.ul04>li:hover>a>span>img{transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);}
/*上移动*/
.k3-1>li:hover>a>p:nth-child(3){transform: translate(0, -5px);-webkit-transform: translate(0, -5px);-moz-transform: translate(0, -5px);-o-transform: translate(0, -5px);-ms-transform: translate(0, -5px);}

/*下移动*/
.k3-1>li:hover>a>img{transform: translate(0, 5px);-webkit-transform: translate(0, 5px);-moz-transform: translate(0, 5px);-o-transform: translate(0, 5px);-ms-transform: translate(0, 5px);}

/*左移动*/
.ul05>li:hover>a>div{transform: translate(-5px, 0);-webkit-transform: translate(-5px, 0);-moz-transform: translate(-5px, 0);-o-transform: translate(-5px, 0);-ms-transform: translate(-5px, 0);}

/*右移动*/
.ul05>li:hover>a>p{transform: translate(5px, 0);-webkit-transform: translate(5px, 0);-moz-transform: translate(5px, 0);-o-transform: translate(5px, 0);-ms-transform: translate(5px, 0);}


.k3{background-color: #F9FAFD;padding: 60px 10px;}
.tit2{padding-left: 10px;padding-right: 10px;}
.mgt17{margin-top: 17px;}
.lh20{line-height: 20px;}
.k3-1{width: 1230px;margin-left: auto;margin-right: auto;overflow: hidden;margin-top: 25px;}
@media (max-width: 1230px) {
	.k3-1{width: 100%;}
}
.k3-1>li{width: 25%;float: left;padding: 15px;}
.k3-1>li>a{background-color: #fff;box-shadow:0px 3px 40px 0px rgba(72,135,225,0.10);border-radius:6px;padding: 25px 35px 45px;}
.mgt25{margin-top: 25px;}
.mgt15{margin-top: 15px;}
.h60{height: 60px;}

.k4{background: url(../images/9.png) no-repeat center center;background-size: cover;padding: 20px 10px 60px;}
.ul05>li{float: left;width: 32%;margin-right: 2%;border-bottom: 1px solid #EEEEEE;}
.ul05>li:nth-child(4),
.ul05>li:nth-child(5),
.ul05>li:nth-child(6){border-bottom: none;}
.ul05>li:nth-child(3n){margin-right: 0;}
.ul05>li>a{padding: 45px 38px;overflow: hidden;}
.ul05>li>a>p{float: left;width: 40px;padding-top: 5px;}
.ul05>li>a>div{margin-left: 65px;}
.mgt13{margin-top: 13px;}
.ul05>li>a>div>p:nth-child(2){height: 40px;line-height: 20px;overflow: hidden;}

.k5{background-color: #ECF2FF;padding: 57px 10px 83px;}
.k5-1{margin-top: 37px;}
.img2{width: 38%;width: 449px; margin-left: auto;margin-right: auto;}
.A{display: block;text-align: center;width:177px;height:48px;line-height: 48px;background:linear-gradient(269deg,rgba(42,26,204,1),rgba(70,95,225,1));border-radius:24px;color: #fff;font-size: 18px;position: absolute;z-index: 10;left: 50%;}
.A>span{padding-left: 35px;}
.A:hover{color: #fff;font-weight: bold;}
.a1 span{background: url(../images/10-1.png) no-repeat left center;}
.a2 span{background: url(../images/10-3.png) no-repeat left center;}
.a3 span{background: url(../images/10-5.png) no-repeat left center;}
.a4 span{background: url(../images/10-7.png) no-repeat left center;}
.a5 span{background: url(../images/10-2.png) no-repeat left center;}
.a6 span{background: url(../images/10-3.png) no-repeat left center;}
.a7 span{background: url(../images/10-4.png) no-repeat left center;}
.a8 span{background: url(../images/10-5.png) no-repeat left center;}
.a1{margin-left: -40%;top: 111px;}
.a2{margin-left: -44%;top: 203px;}
.a3{margin-left: -44%;top: 296px;}
.a4{margin-left: -40%;top: 389px;}
.a5{margin-left: 26.4%;top: 111px;}
.a6{margin-left: 30%;top: 203px;}
.a7{margin-left: 30%;top: 296px;}
.a8{margin-left: 26.4%;top: 389px;}
.k6{background: url(../images/14.png) no-repeat center center;background-size: cover;padding: 60px 10px;}
.k6-1{margin-top: 43px;}
.sp1{display: block;background: url(../images/11-1.png) no-repeat center center;width: 107px;height: 45px;line-height: 45px;text-align: center;color: #fff;font-size: 24px;float: right;}
.sp2{display: block;background: url(../images/11-2.png) no-repeat center center;width: 107px;height: 45px;line-height: 45px;text-align: center;color: #fff;font-size: 24px;}

.ul06>li:nth-child(n+2){margin-top: 40px;background: url(../images/12.png) no-repeat  center center;}
.ul06>li>div .p1{height: 16px;line-height: 16px;overflow: hidden;font-size: 14px;}
.ul06>li>div:nth-child(1){padding-right: 40px;text-align: right;color: #282828;}
.ul06>li>div:nth-child(2){padding-left: 40px;text-align: left;color: #2F26D0;}
.pk{color: #2F26D0;font-size: 18px;position: absolute;z-index: 10;bottom: 0;left: 50%;transform: translateX(-50%);}
.xian{display: block;background: #2F26D0;width: 2px;height: auto;position: absolute;z-index: -1; left: 50%;margin-left: -1px;top: 90px;bottom: 8px;}
.k6-2{margin-top: 43px}
.k6-2>a{width: 148px;height: 148px;text-align: center;color: #fff;margin-right: 76px;padding-top: 40px;}
.k6-2>a:nth-child(3n){margin-right: 0;}
.k6-2>a:nth-child(1){background: url(../images/13-1.png) no-repeat center center/148px 148px;}
.k6-2>a:nth-child(2){background: url(../images/13-2.png) no-repeat center center/148px 148px;}
.k6-2>a:nth-child(3){background: url(../images/13-3.png) no-repeat center center/148px 148px;}
.mgt10{margin-top: 10px;}
.k7{background-color: #F9FAFD;padding: 54px 10px 98px;}
.k8{background:linear-gradient(269deg,rgba(42,26,204,1),rgba(70,95,225,1));padding: 50px 10px 30px;}
.k7-1{margin-top: 44px;}
.swa{display: block;background:rgba(255,255,255,1);box-shadow:0px 3px 30px 0px rgba(72,135,225,0.15);border-radius:6px 120px 6px 120px;padding: 50px 60px 60px;}

.swdiv1{padding: 10px 10px 10px;}
.swdiv2{padding: 10px 10px 10px;}
.swdiv3{padding: 10px 10px 10px;}
.img3{width: 146px;}
.p2{font-size: 24px;color: #282828;font-weight: bold;text-align: right;}
.p3{font-size: 16px;color: #666;height: 90px;line-height: 30px;margin-top: 24px; overflow: hidden;}
.form1{margin-top: 40px;}
.w560{width: 560px;}
.w560>input{display: block;background-color: #fff;height: 46px;line-height: 46px;border-radius: 23px;border: none;}
.w560>input:nth-child(1){width: 68%;font-size: 12px;color: #999;padding-left: 15px;}
.w560>input:nth-child(2){width: 25%;font-size: 14px;color: #4887E1;}

.footer{background: #212121;padding: 42px 0 24px;}
.ft1{width: 66%;background: url(../images/20.png) no-repeat right bottom;}
.ft1>div{width: 21%;}
.ft1>div:last-child{width: 37%;}
.ft2{width: 34%;padding-left: 30px;padding-top: 20px;}
.p4{font-size: 18px;color: #999;height: 26px;line-height: 26px;}
.p4>span{padding-left: 30px;}
.pc1{background: url(../images/17-1.png) no-repeat left center;}
.pc2{background: url(../images/17-2.png) no-repeat left center;}
.pc3{background: url(../images/17-3.png) no-repeat left center;}
.pc4{background: url(../images/17-4.png) no-repeat left center;}
.ul07{margin-top: 13px;}
.ul07>li{margin-top: 7px;padding-left: 30px;}
.ul07>li>a{font-size: 12px;color: #999;display: block;height: 40px;}
.ul07>li>a>span{display: block;height: 40px;line-height: 40px;}
.ul07>li:hover>a>span{color: #fff;}

.ul071{margin-top: 13px;}
.ul071>li{margin-top: 7px;padding-left: 30px;}
.ul071>li>div{height: 40px;}
.ul071>li>div>a{display: block;font-size: 12px;color: #999;}
.ul071>li>div>a:hover{color: #fff;}

.pc5{background: url(../images/18-1.png) no-repeat left center/40px 40px;padding-left: 50px;}
.pc6{background: url(../images/18-2.png) no-repeat left center/40px 40px;padding-left: 50px;}
.pc7{background: url(../images/18-3.png) no-repeat left center/40px 40px;padding-left: 50px;}
.mgt5{margin-top: 5px;}
.pdt5{padding-top: 5px;}
.pdt15{padding-top: 15px;}

.ul08>li{margin-top: 16px;}
.footer-2{background-color: #1F1F1F;padding: 26px 10px 24px;}
.pdb30{padding-bottom: 30px;}
.kf{display: block;width:130px;text-align: center;line-height: 40px;height:40px;background:#4887E1;border-radius:20px;font-size: 14px;color: #fff;margin-top: 19px;}
.kf:hover{color: #fff;font-weight: bold;}

.a99{background-color: #fff;width: 140px;height: 40px;line-height: 40px;text-align: center; border-radius: 10px;display: block;margin-top: 80px;}


@media (max-width: 1230px) {
	.p3{height: auto;}
}
@media (max-width: 1199px) {height: auto;
	.k1{padding: 160px 0 180px;}
	.ul03>li>a{font-size: 24px;}
	.logo{display: block; width: 125px;}
	.ul04{padding-left: 15px;padding-right: 15px;}
	.ul04>li{padding-left: 15px;padding-right: 15px;}
	.k3-1>li{width: 33.3333333%;padding: 10px;}
	.k3-1>li>a{padding: 25px 25px 45px;}
	.k4{padding: 10px 10px 40px;}
	.ul05>li>a{padding: 35px 18px;}
	.k5{padding: 40px 10px 60px;}
	.img2{width: 38%;}
	.A{width:120px;height:36px;line-height: 36px;border-radius:18px;font-size: 16px;}
	.A>span{padding-left: 25px;}
	.a1 span{background: url(../images/10-1.png) no-repeat left center/20px 20px;}
	.a2 span{background: url(../images/10-3.png) no-repeat left center/20px 20px;}
	.a3 span{background: url(../images/10-5.png) no-repeat left center/20px 20px;}
	.a4 span{background: url(../images/10-7.png) no-repeat left center/20px 20px;}
	.a5 span{background: url(../images/10-2.png) no-repeat left center/20px 20px;}
	.a6 span{background: url(../images/10-3.png) no-repeat left center/20px 20px;}
	.a7 span{background: url(../images/10-4.png) no-repeat left center/20px 20px;}
	.a8 span{background: url(../images/10-5.png) no-repeat left center/20px 20px;}
	.a1{margin-left: -44%;top: 15%;}
	.a2{margin-left: -48%;top: 35%;}
	.a3{margin-left: -48%;top: 55%;}
	.a4{margin-left: -44%;top: 75%;}
	.a5{margin-left: 21.4%;top: 15%;}
	.a6{margin-left: 25%;top: 35%;}
	.a7{margin-left: 25%;top: 55%;}
	.a8{margin-left: 21.4%;top: 75%;}
	.k6{padding: 50px 10px;}
	.k6-1{margin-top: 30px;}
	.k6-2{margin-top: 30px}
	.k7{padding: 45px 10px 70px;}
	.k7-1{margin-top: 35px;}
	.swa{border-radius:6px 90px 6px 90px;padding: 30px 30px 40px 40px;}
	.img3{width: 120px;}
	.p2{font-size: 18px;}
	.p3{font-size: 14px;line-height: 24px;margin-top: 18px;}
	.form1{margin-top: 30px;}
	.p4{font-size: 16px;height: 26px;line-height: 26px;}
	.ft2{padding-left: 20px;padding-top: 20px;}
	.img4{width: 100px;}
	.a99{margin-top: 60px;}

}

@media (max-width: 991px) {
	.k1{padding: 140px 0 160px;}
	.ul03>li>a{font-size: 18px;}
	.ul04{padding-left: 10px;padding-right: 10px;}
	.ul04>li{padding-left: 10px;padding-right: 10px;}
	.k3-1>li{width: 50%;}
	.k3-1>li>a{padding: 25px 15px 35px;}
	.k4{padding: 10px 10px 20px;}
	.ul05>li>a{padding: 25px 0px;}
	.ul05>li>a>p{width: 30px;padding-top: 5px;}
	.ul05>li>a>div{margin-left: 45px;}
	.k5{padding: 30px 10px 45px;}
	.A{width:100px;height:32px;line-height: 32px;border-radius:16px;font-size: 14px;}
	.A>span{padding-left: 18px;}
	.a1 span{background: url(../images/10-1.png) no-repeat left center/14px 14px;}
	.a2 span{background: url(../images/10-3.png) no-repeat left center/14px 14px;}
	.a3 span{background: url(../images/10-5.png) no-repeat left center/14px 14px;}
	.a4 span{background: url(../images/10-7.png) no-repeat left center/14px 14px;}
	.a5 span{background: url(../images/10-2.png) no-repeat left center/14px 14px;}
	.a6 span{background: url(../images/10-3.png) no-repeat left center/14px 14px;}
	.a7 span{background: url(../images/10-4.png) no-repeat left center/14px 14px;}
	.a8 span{background: url(../images/10-5.png) no-repeat left center/14px 14px;}
	.k6{padding: 40px 10px;}
	.k6-1{margin-top: 25px;}
	.k6-2{margin-top: 25px}
	.k7{padding: 35px 10px 50px;}
	.k7-1{margin-top: 25px;}
	.swa{border-radius:6px 70px 6px 70px;padding: 10px 20px 30px 30px;}
	.img3{width: 100px;}
	.p2{font-size: 16px;}
	.p3{font-size: 14px;line-height: 22px;margin-top: 12px;}
	.form1{margin-top: 20px;}
	.ft1{width: 100%;background: none;float: none!important;}
	
	.ft2{width: 100%;float: none!important;margin-top: 15px;}
	.ft2>div:nth-child(2){float: left!important;margin-left: 20px;}
	.a99{margin-top: 40px;}
}

@media (max-width: 767px) {
	.k1{padding: 120px 0 140px;}
	.ul03{margin-top: 20px;}
	.ul03>li{padding: 0 10px;}
	.ul03>li>a{font-size: 12px;}
	.header{height: 60px;}
	.logo{display: block; width: 90px;}
	.but{background: url(../images/btn1.png) no-repeat center center/24px 24px;width: 24px;height: 60px;}
	.but.curr{background: url(../images/btn2.png) no-repeat center center/24px 24px;}
	.wap-nav{top: 60px;}
	.k2{padding: 30px 10px 30px;}
	.ul04{padding-left: 0;padding-right: 0;}
	.ul04>li{width: 100%; padding-left: 0;padding-right: 0;margin-top: 15px;}
	.k3-1>li{width: 100%;}
	.k3-1>li>a{padding: 20px 10px 25px;}
	.k3{padding: 30px 0;}
	.k4{padding: 10px 10px 10px;}
	.ul05>li>a{padding: 15px 0px;}
	.ul05>li{width: 100%;}
	.ul05>li:nth-child(4),
	.ul05>li:nth-child(5){border-bottom: 1px solid #EEEEEE;}
	.ul05>li>a>div>p:nth-child(2){height: auto;margin-top: 10px;}
	.k5{padding: 30px 10px 30px;}
	.k5-1{margin-top: 15px;}
	.A{width:70px;height:20px;line-height: 20px;border-radius:16px;font-size: 12px;}
	.A>span{padding-left: 13px;}
	.a1 span{background: url(../images/10-1.png) no-repeat left center/10px 10px;}
	.a2 span{background: url(../images/10-3.png) no-repeat left center/10px 10px;}
	.a3 span{background: url(../images/10-5.png) no-repeat left center/10px 10px;}
	.a4 span{background: url(../images/10-7.png) no-repeat left center/10px 10px;}
	.a5 span{background: url(../images/10-2.png) no-repeat left center/10px 10px;}
	.a6 span{background: url(../images/10-3.png) no-repeat left center/10px 10px;}
	.a7 span{background: url(../images/10-4.png) no-repeat left center/10px 10px;}
	.a8 span{background: url(../images/10-5.png) no-repeat left center/10px 10px;}
	.k6{padding: 30px 10px;}
	.k6-1{margin-top: 10px;}
	.sp1{background: url(../images/11-1.png) no-repeat center center/75px 32px;width: 75px;height: 32px;line-height: 32px;font-size: 16px;}
	.sp2{background: url(../images/11-2.png) no-repeat center center/75px 32px;width: 75px;height: 32px;line-height: 32px;font-size: 16px;}
	.ul06>li:nth-child(n+2){margin-top: 20px;}
	.ul06>li>div:nth-child(1){padding-right: 15px;}
	.ul06>li>div:nth-child(2){padding-left: 15px;}
	.pk{font-size: 14px;}
	.xian{top: 60px;bottom: 8px;}
	.ul06>li>div .p1{font-size: 12px;}
	.k6-2{margin-top: 20px}
	.k6-2>a{width: 84px;height: 84px;text-align: center;color: #fff;margin-right: 10px;padding-top: 18px;}
	.k6-2>a:nth-child(1){background: url(../images/13-1.png) no-repeat center center/84px 84px;}
	.k6-2>a:nth-child(2){background: url(../images/13-2.png) no-repeat center center/84px 84px;}
	.k6-2>a:nth-child(3){background: url(../images/13-3.png) no-repeat center center/84px 84px;}
	.k7{padding: 30px 10px 30px;}
	.k8{padding: 30px 10px 30px;}
	.footer{padding: 24px 10px 24px;}
	.k7-1{margin-top: 15px;}
	/*.swdiv1,
	.swdiv2,
	.swdiv3{padding: 10px 10px 10px;}*/
	.swa{border-radius:6px 50px 6px 50px;padding: 10px 15px 25px 20px;}
	.img3{width: 100px;}
	.p2{font-size: 14px;}
	.p3{font-size: 13px;line-height: 20px;margin-top: 12px;}
	.w560{width: 100%;}
	.w560>input{height: 32px;line-height: 32px;border-radius: 16px;}
	.w560>input:nth-child(1){width: 61%;}
	.w560>input:nth-child(2){width: 32%;}
	.ft1>div{float: none!important;width: 100%!important;}
	.ul07{text-align: center;margin-bottom: 15px;}
	.ul07>li{float: none;display: inline-block;margin-bottom: 10px;margin-top: 0;margin-left: 5px;margin-right: 5px;padding-left: 0;}
	.ul07>li>a{font-size: 12px;color: #999;display: block;height: 14px;}
	.ul07>li>a>span{display: block;height: 14px;line-height: 14px;}
	.kf{line-height: 32px;height:30px;border-radius:20px;font-size: 14px;margin-left: auto;margin-right: auto;}
	.ft2{padding-left: 0;}
	.ft2>div{float: none!important;width: 100%;padding-left: 0;text-align: center}
	.ft2>div:nth-child(2){margin-left: 0;margin-top: 20px;}
	.a99{width: 100px;height: 30px;line-height: 30px; border-radius: 5px;}
	.p4{text-align: center;}
	.ulDiv{text-align: center;}
	.ulDiv>ul{display: inline-block;}
	.ulDiv>ul>li>div{text-align: left;}
}

@media (max-width: 576px) {
	
}
